{ "translations": {
    "Private" : "Pribadi",
    "Local" : "Lokal",
    "Verify" : "Verifikasi",
    "Verifying …" : "Sedang memferivikasi …",
    "Unable to change password" : "Tidak dapat mengubah kata sandi",
    "Very weak password" : "Kata sandi sangat lemah",
    "Weak password" : "Kata sandi lemah",
    "So-so password" : "Kata sandi lumayan",
    "Good password" : "Kata sandi baik",
    "Strong password" : "Kata sandi kuat",
    "An error occurred while changing your language. Please reload the page and try again." : "Galat terjadi ketika mengubah bahasa Anda. Mohon muat ulang halaman dan coba lagi.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Galat terjadi saat mengubah tempat Anda. Mohon muat ulang halaman dan coba lagi.",
    "Select a profile picture" : "Pilih foto profil",
    "Week starts on {fdow}" : "Minggu dimulai di hari {fdow}",
    "Groups" : "Grup",
    "Group list is empty" : "Daftar grup kosong",
    "Unable to retrieve the group list" : "Tidak dapat mengambil daftar grup",
    "{actor} added you to group {group}" : "{actor} menambahkan Anda ke grup {group}",
    "You added {user} to group {group}" : "Anda menambahkan {user} ke grup {group}",
    "{actor} added {user} to group {group}" : "{actor} menambahkan {user} kedalam grup {group}",
    "An administrator added you to group {group}" : "Admin telah menambahkan Anda ke grup {group}",
    "An administrator added {user} to group {group}" : "Admin menambahkan {user} kedalam grup {group}",
    "{actor} removed you from group {group}" : "{actor} mengeluarkan Anda dari grup {group}",
    "You removed {user} from group {group}" : "Anda mengeluarkan {user} dari grup {group}",
    "{actor} removed {user} from group {group}" : "{actor} mengeluarkan {user} dari grup {group}",
    "An administrator removed you from group {group}" : "Admin mengeluarkan Anda dari grup {group}",
    "An administrator removed {user} from group {group}" : "Admin mengeluarkan {user} dari grup {group}",
    "Your <strong>group memberships</strong> were modified" : "<strong>Keanggotaan grup</strong> Anda telah diubah",
    "{actor} changed your password" : "{actor} mengganti kata sandi anda",
    "You changed your password" : "Anda mengganti kata sandi",
    "Your password was reset by an administrator" : "Kata sandi anda telah diatur ulang oleh administrator",
    "{actor} changed your email address" : "{actor} mengubah alamat surel anda",
    "You changed your email address" : "Anda mengubah alamat surel sendiri",
    "Your email address was changed by an administrator" : "Alamat surel Anda telah diubah oleh administrator",
    "You created app password \"{token}\"" : "Anda telah membuat kata sandi aplikasi \"{token}\"",
    "You deleted app password \"{token}\"" : "Anda menghapus kata sandi aplikasi \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Anda mengubah kata sandi aplikasi \"{token}\" ke \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Anda mengijinkan mengakses berkas sistem ke kata sandi aplikasi \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Anda membatalkan ijin akses berkas sistem dari kata sandi aplikasi \"{token}\"",
    "Security" : "Keamanan",
    "You successfully logged in using two-factor authentication (%1$s)" : "Anda berhasil masuk menggunakan autentikasi dua-faktor (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Upaya masuk menggunakan autentikasi dua-faktor gagal (%1$s)",
    "Remote wipe was started on %1$s" : "Pembersihan secara remote telah dimulai di %1$s",
    "Remote wipe has finished on %1$s" : "Pembersihan secara remote telah selesai di %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "<strong>Kata sandi</strong> atau <strong>surel</strong> Anda telah diubah",
    "Couldn't remove app." : "Tidak dapat menghapus aplikasi.",
    "Couldn't update app." : "Tidak dapat memperbarui aplikasi.",
    "Wrong password" : "Kata sandi salah",
    "Saved" : "Disimpan",
    "No user supplied" : "Tidak ada pengguna yang diberikan",
    "Authentication error" : "Terjadi kesalahan saat otentikasi",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Berikan kata sandi pemulihan admin; Jika tidak, semua data pengguna akan hilang.",
    "Wrong admin recovery password. Please check the password and try again." : "Kata sandi pemulihan admin salah. Periksa kata sandi dan ulangi kembali.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Backend tidak mendukung perubahan kata sandi, namun kunci enkripsi pengguna telah diperbarui.",
    "Federated Cloud Sharing" : "Federated Cloud Sharing",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL menggunakan versi %1$s yang usang(%2$s). Mohon perbarui sistem operasi Anda atau fitur sejenisnya termasuk %3$s tidak akan bekerja secara penuh.",
    "Invalid SMTP password." : "Kata sandi SMTP tidak valid.",
    "Email setting test" : "Uji pengaturan surel",
    "Well done, %s!" : "Bagus, %s!",
    "If you received this email, the email configuration seems to be correct." : "Jika Anda menerima surel ini, konfigurasi surel sepertinya benar.",
    "Email could not be sent. Check your mail server log" : "Surel tidak dapat dikirim. Periksa log server mail Anda",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Terjadi masalah saat mengirim surel. Mohon periksa kembali pengaturan Anda. (Kesalahan: %s)",
    "Invalid mail address" : "Alamat surel salah",
    "Settings saved" : "Pengaturan disimpan",
    "Unable to change full name" : "Tidak dapat mengubah nama lengkap",
    "Unable to change email address" : "Tidak dapat mengubah alamat email",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Untuk memverifikasi akun Twitter Anda, posting tweet berikut ini ke Twitter (pastikan untuk posting tanpa ada jeda baris):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Untuk memverifikasi Situs Anda, simpan konten berikut ini ke web-root Anda di '.well-known/CloudIdVerificationCode.txt' (pastikan dalam satu baris):",
    "%1$s changed your password on %2$s." : "%1$s mengganti kata sandi Anda di %2$s",
    "Your password on %s was changed." : "Kata sandi Anda di %s telah diubah.",
    "Your password on %s was reset by an administrator." : "Kata sandi Anda di %s telah direset oleh administrator.",
    "Password for %1$s changed on %2$s" : "Kata sandi untuk %1$s telah diubah di %2$s",
    "Password changed for %s" : "Kata sandi telah diubah untuk %s",
    "If you did not request this, please contact an administrator." : "Jika Anda tidak merasa meminta ini, mohon hubungi administrator.",
    "Your email address on %s was changed." : "Alamat email Anda di %s telah diubah.",
    "Your email address on %s was changed by an administrator." : "Alamat surel Anda di %s telah diubah oleh administrator",
    "Email address for %1$s changed on %2$s" : "Alamat email untuk %1$s telah diubah di %2$s",
    "Email address changed for %s" : "Alamat email telah diubah untuk %s",
    "The new email address is %s" : "Alamat email barunya yaitu %s",
    "Your %s account was created" : "Akun %s Anda telah dibuat",
    "Welcome aboard" : "Selamat bergabung",
    "Welcome aboard %s" : "Selamat bergabung %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Selamat datang ke akun %s Anda, kini Anda dapat menambahkan, melindungi, dan membagikan data Anda.",
    "Your username is: %s" : "Nama pengguna Anda: %s",
    "Set your password" : "Atur kata sandi Anda",
    "Go to %s" : "Pergi ke %s",
    "Install Client" : "Pasang Klien",
    "Logged in user must be a subadmin" : "Masuk ke dalam pengguna harus sebagai seorang subadmin",
    "Apps" : "Aplikasi",
    "Settings" : "Setelan",
    "Personal" : "Personal",
    "Administration" : "Administrasi",
    "Additional settings" : "Setelan tambahan",
    "Overview" : "Ringkasan",
    "Basic settings" : "Setelan dasar",
    "Sharing" : "Berbagi",
    "Personal info" : "Info pribadi",
    "Email server" : "Server surel",
    "Security & setup warnings" : "Peringatan Keamanan & Pengaturan",
    "Background jobs" : "Pekerjaan latar belakang",
    "Create" : "Buat",
    "Change" : "Ubah",
    "Delete" : "Hapus",
    "Unlimited" : "Tak terbatas",
    "None" : "Tidak ada",
    "Limit to groups" : "Batasi ke grup",
    "Excluded groups" : "Grup yang dikecualikan",
    "Save changes" : "Simpan perubahan",
    "All" : "Semua",
    "Limit app usage to groups" : "Batas pemakaian aplikasi untuk grup",
    "No results" : "Tidak ada hasil",
    "Update to {version}" : "Perbarui ke {version}",
    "Remove" : "Hapus",
    "Disable" : "Nonaktifkan",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Aplikasi ini tidak mempunyai versi minimum Nextcloud yang ditetapkan. Di masa depan nanti ini akan menjadi kesalahan.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Aplikasi ini tidak mempunyai versi maksimum Nextcloud yang ditetapkan. Di masa depan nanti ini akan menjadi kesalahan.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Apl ini tidak dapat diinstal karena ketergantungan berikut belum terpenuhi:",
    "View in store" : "Lihat di toko",
    "Visit website" : "Kunjungi laman web",
    "Report a bug" : "Laporkan kerusakan",
    "User documentation" : "Dokumentasi pengguna",
    "Admin documentation" : "Dokumentasi admin",
    "Developer documentation" : "Dokumentasi pengembang",
    "This app is supported via your current Nextcloud subscription." : "Aplikasi ini didukung dengan langganan Nextcloud Anda saat ini.",
    "Supported" : "Didukung",
    "Update to {update}" : "Perbarui ke {update}",
    "Results from other categories" : "Hasil dari kategori lainnya",
    "No apps found for your version" : "Aplikasi tidak ditemukan untuk versi ini",
    "Disable all" : "Matikan semua",
    "Enable all" : "Hidupkan semua",
    "Marked for remote wipe" : "Tandai untuk penghapusan remote",
    "Device settings" : "Pengaturan perangkat",
    "Allow filesystem access" : "Ijinkan akses berkas sistem",
    "Rename" : "Ubah nama",
    "Revoke" : "Cabut ijin",
    "Wipe device" : "Hapus perangkat",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome untuk Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Sync client - {os}" : "Klien sync - {os}",
    "This session" : "Sesi ini",
    "Device" : "Perangkat",
    "Last activity" : "Aktivitas terakhir",
    "Devices & sessions" : "Perangkat & sesi",
    "Web, desktop and mobile clients currently logged in to your account." : "Klien web, desktop dan mobile yang sedang login di akun Anda.",
    "Error while creating device token" : "Terjadi kesalahan saat membuat token perangkat",
    "Error while updating device token scope" : "Galat saat memperbarui bidang token perangkat",
    "Error while updating device token name" : "Galat saat memperbarui nama token perangkat",
    "Error while deleting the token" : "Terjadi kesalahan saat menghapus token",
    "Error while wiping the device with the token" : "Galat saat menghapus perangkat dengan token",
    "App name" : "Nama aplikasi",
    "Create new app password" : "Buat kata sandi aplikasi baru",
    "Use the credentials below to configure your app or device." : "Gunakan kredensial berikut untuk mengkonfigurasi aplikasi atau perangkat.",
    "For security reasons this password will only be shown once." : "Untuk alasan keamanan kata sandi ini akan ditunjukkan hanya sekali.",
    "Username" : "Nama pengguna",
    "Password" : "Kata sandi",
    "Done" : "Selesai",
    "Show QR code for mobile apps" : "Tampilkan kode QR untuk aplikasi mobile",
    "Copied!" : "Tersalin!",
    "Copy" : "Salin",
    "Could not copy app password. Please copy it manually." : "Tidak dapat menyalin kata sandi aplikasi. Mohon salin secara manual.",
    "Remove group" : "Hapus grup",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Anda akan menghapus grup  {group}. Pengguna di dalamnya TIDAK akan dihapus.",
    "Please confirm the group removal " : "Mohon konfirmasi penghapusan grup",
    "Your email address" : "Alamat surel Anda",
    "No email address set" : "Alamat surel tidak diatur",
    "Language" : "Bahasa",
    "Help translate" : "Bantu menerjemahkan",
    "No language set" : "Tidak ada bahasa yang disetel",
    "Add" : "Masukkan",
    "You do not have permissions to see the details of this user" : "Anda tidak memiliki ijin untuk melihat detil pengguna ini",
    "Set user as admin for" : "Atur pengguna sebagai admin untuk",
    "Select user quota" : "Pilih kuota pengguna",
    "Delete user" : "Hapus pengguna",
    "Disable user" : "Nonaktifkan pengguna",
    "Enable user" : "Aktifkan pengguna",
    "Resend welcome email" : "Kirim ulang email selamat datang",
    "Cancel" : "Batal",
    "Welcome mail sent!" : "Surat selamat datang terkirim!",
    "{size} used" : "{size} digunakan",
    "New user" : "Pengguna baru",
    "Display name" : "Nama tampilan",
    "Email" : "Surel",
    "Default language" : "Bahasa bawaan",
    "Add a new user" : "Tambah pengguna baru",
    "Group admin for" : "Grup admin untuk",
    "Quota" : "Kuota",
    "User backend" : "Backend pengguna",
    "Storage location" : "Lokasi penyimpanan",
    "Last login" : "Log masuk terakhir",
    "No users in here" : "Tidak ada pengguna disini",
    "Default quota" : "Kuota standar",
    "Common languages" : "Bahasa umum",
    "Password change is disabled because the master key is disabled" : "Pengaturan kata sandi dinonaktifkan karena kunci master dinonaktifkan",
    "Your apps" : "Aplikasi anda",
    "Active apps" : "Aplikasi aktif",
    "Disabled apps" : "Matikan Aplikasi",
    "Updates" : "Pembaruan",
    "App bundles" : "Kumpulan Apl",
    "{license}-licensed" : "{license}-dilisensikan",
    "Details" : "Detil",
    "Changelog" : "Log pembaruan",
    "Add group" : "Tambah grup",
    "Admins" : "Admin",
    "Disabled users" : "Nonaktifkan pengguna",
    "Default quota:" : "Kuota bawaan:",
    "Select default quota" : "Pilih kuota bawaan",
    "Show Languages" : "Tampilkan bahasa",
    "Show last login" : "Tampilkan yang terakhir masuk",
    "Show user backend" : "Tampilkan pengguna backend",
    "Show storage path" : "Tampilkan jalur penyimpanan",
    "Send email to new user" : "Kirim surel kepada pengguna baru",
    "Migration in progress. Please wait until the migration is finished" : "Migrasi sedang dalam proses. Mohon tunggu sampai migrasi selesai",
    "Migration started …" : "Migrasi dimulai …",
    "Not saved" : "Belum disimpan",
    "Sending…" : "Mengirim…",
    "Email sent" : "Surel terkirim",
    "Address" : "Alamat",
    "Full name" : "Nama lengkap",
    "Phone number" : "Nomor telefon",
    "Twitter" : "Twitter",
    "Website" : "Situs",
    "Download and enable" : "Unduh dan hidupkan",
    "Enable" : "Aktifkan",
    "Enable untested app" : "Hidupkan aplikasi yang belum dites",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Aplikasi ini tidak ditandai sebagai versi Nextcloud Anda yang kompatibel. Jika Anda tetap ingin melanjutkannya, Anda tetap dapat memasang aplikasi. Catatan bahwa aplikasinya mungkin tidak akan berjalan seperti yang diharapkan.",
    "Never" : "Tidak pernah",
    "An error occured during the request. Unable to proceed." : "Galat terjadi saat proses permintaan. Tidak dapat memproses.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Aplikasi diaktifkan namun butuh diperbarui. Anda akan dialihkan ke halaman pembaruan dalam 5 detik.",
    "Administrator documentation" : "Dokumentasi administrator",
    "Documentation" : "Dokumentasi",
    "Forum" : "Forum",
    "Login" : "Masuk",
    "Plain" : "Biasa",
    "NT LAN Manager" : "Manajer NT LAN",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Buka dokumentasi",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Sangat penting untuk mengatur server ini untuk dapat mengirim surat, seperti melakukan reset kata sandi dan notifikasi.",
    "Send mode" : "Modus kirim",
    "Encryption" : "Enkripsi",
    "Sendmail mode" : "Mode kirim email",
    "From address" : "Dari alamat",
    "Authentication method" : "Metode otentikasi",
    "Authentication required" : "Diperlukan otentikasi",
    "Server address" : "Alamat server",
    "Port" : "Port",
    "Credentials" : "Kredensial",
    "SMTP Username" : "Nama pengguna SMTP",
    "SMTP Password" : "Kata sandi SMTP",
    "Save" : "Simpan",
    "Send email" : "Kirim surel",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Sangat penting sekali untuk semuanya diatur secara benar demi keamanan dan performa instansi Anda. Untuk membantu Anda dengan hal itu kami melakukan cek otomatis. Mohon melihat tautan dokumentasi untuk lebih lanjut.",
    "All checks passed." : "Semua pemeriksaan lulus.",
    "There are some errors regarding your setup." : "Terdapat beberapa galat terkait dengan setup Anda.",
    "There are some warnings regarding your setup." : "Terdapat beberapa peringatan terkait dengan setup Anda.",
    "Checking for system and security issues." : "Mengecek isu sistem dan keamanan",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Mohon cek kembali Petunjuk pemasangan ↗, dan cek semua galat atau peringatan di <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">log<a href=\"%2$s\">.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Cek keamanan Nextcloud Anda dengan <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">pemindaian keamanan kami ↗</a>.",
    "Version" : "Versi",
    "Two-Factor Authentication" : "Autentikasi Two-Factor",
    "Server-side encryption" : "Enkripsi sisi-server",
    "Enable server-side encryption" : "Aktifkan enkripsi sisi-server",
    "Please read carefully before activating server-side encryption: " : "Mohon baca dengan teliti sebelum mengaktifkan enkripsi server-side: ",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Setelah enkripsi diaktifkan, semua berkas yang diunggah pada server mulai saat ini akan dienkripsi saat singgah pada server. Penonaktifan enkripsi hanya mungkin berhasil jika modul enkripsi yang aktif mendukung fungsi ini dan semua prasyarat (misalnya pengaturan kunci pemulihan) sudah terpenuhi.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Enkripsi saja tidak dapat menjamin keamanan sistem. Silakan lihat dokumentasi untuk informasi lebih lanjut dalam bagaimana aplikasi enkripsi bekerja, dan kasus pendukung.",
    "Be aware that encryption always increases the file size." : "Ingat bahwa enkripsi selalu menambah ukuran berkas.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Alangkah baiknya untuk membuat cadangan data secara rutin, dalam kasus enkripsi, pastikan untuk mencadangkan kunci enkripsi bersama dengan data Anda.",
    "This is the final warning: Do you really want to enable encryption?" : "Ini adalah peringatan terakhir: Apakah Anda yakin ingin mengaktifkan enkripsi?",
    "Enable encryption" : "Aktifkan enkripsi",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Tidak ada modul enkripsi yang dimuat, mohon aktifkan modul enkripsi di menu aplikasi.",
    "Select default encryption module:" : "Pilih modul enkripsi baku:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Anda perlu mengganti kunci enkrispi Anda dari enkripsi lama (ownCloud <= 8.0) ke yang baru. Mohon aktifkan \"Modul enkripsi standar\" dan jalankan 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Anda perlu untuk mengubah kunci enkripsi dari enkripsi lama (ownCloud <= 8.0) ke yang baru.",
    "Start migration" : "Mulai migrasi",
    "Last job execution ran %s. Something seems wrong." : "Pekerjaan terakhir dieksekusi berjalan %s. Ada yang salah.",
    "Last job ran %s." : "Pekerjaan terakhir dijalankan %s",
    "Background job didn’t run yet!" : "Pekerjaan latar belakang belum berjalan!",
    "Pick background job setting" : "Pilih pengaturan pekerjaan latar belakang",
    "Allow apps to use the Share API" : "Izinkan aplikasi untuk menggunakan API Pembagian",
    "Enforce expiration date" : "Berlakukan tanggal kadaluarsa",
    "Allow public uploads" : "Izinkan unggahan publik",
    "Always ask for a password" : "Selalu tanya kata sandi",
    "Enforce password protection" : "Berlakukan perlindungan sandi",
    "Allow resharing" : "Izinkan pembagian ulang",
    "Allow sharing with groups" : "Izinkan pembagian dengan grup",
    "Restrict users to only share with users in their groups" : "Batasi pengguna untuk hanya membagikan dengan pengguna didalam grup mereka",
    "Exclude groups from sharing" : "Tidak termasuk grup untuk berbagi",
    "These groups will still be able to receive shares, but not to initiate them." : "Grup ini akan tetap dapat menerima berbagi, tatapi tidak dapat membagikan.",
    "Default share permissions" : "Ijin bawaan berbagi",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Dikembangkan oleh {commmunityopen}komunitas Nextcloud{linkclose}, {githubopen}sumber kode{linkclose} dilisensikan dibawah {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Sukai kami di halaman Facebook",
    "Follow us on Twitter" : "Ikuti kami di Twitter",
    "Follow us on Mastodon" : "Ikuti kami di Mastodon",
    "Check out our blog" : "Cek blog kami",
    "Subscribe to our newsletter" : "Berlangganan surat berita kami",
    "Profile picture" : "Foto profil",
    "Upload new" : "Unggah baru",
    "Select from Files" : "Pilih dari berkas",
    "Remove image" : "Hapus gambar",
    "png or jpg, max. 20 MB" : "png atau jpg, maks. 20 MB",
    "Picture provided by original account" : "Gambar disediakan oleh akun asli",
    "Choose as profile picture" : "Pilih sebagai gambar profil",
    "You are a member of the following groups:" : "Anda adalah seorang anggota dari grup berikut ini:",
    "You are using <strong>%s</strong>" : "Anda menggunakan <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Anda menggunakan <strong>%1$s</strong> dari<strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Your phone number" : "Nomor telefon Anda",
    "Your postal address" : "Alamat post Anda",
    "It can take up to 24 hours before the account is displayed as verified." : "Ini akan memerlukan hingga 24 jam sebelum akun diverifikasi.",
    "Link https://…" : "Tautan https://...",
    "Twitter handle @…" : "Twitter handle @…",
    "Current password" : "Kata sandi saat ini",
    "New password" : "Kata sandi baru",
    "Change password" : "Ubah kata sandi",
    "Public" : "Publik",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "memasang dan memperbarui aplikasi via toko aplikasi atau Federated Cloud Sharing",
    "You need to set your user email before being able to send test emails." : "Anda perlu menetapkan surel pengguna Anda sebelum dapat mengirim surel percobaan.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Mencabut token ini mungkin akan mencegah penghapusan perangkat Anda jika penghapusan belum dimulai.",
    "Nextcloud iOS app" : "Aplikasi iOS Nextcloud",
    "Nextcloud Android app" : "Aplikasi Android Nextcloud",
    "Nextcloud Talk for iOS" : "Nextcloud Talk untuk iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk untuk Android",
    "Add user in group" : "Tambah pengguna kedalam grup",
    "Close" : "Tutup",
    "All languages" : "Semua bahasa",
    "Everyone" : "Semua orang",
    "The app will be downloaded from the app store" : "Aplikasi akan diunduh melalui toko aplikasi",
    "App update" : "Pembaruan aplikasi",
    "Error: This app can not be enabled because it makes the server unstable" : "Galat: Aplikasi ini tidak dapat diaktifkan karena aplikasi ini membuat server tidak stabil",
    "mail" : "surel",
    "Test email settings" : "Pengaturan surel percobaan",
    "Expire after " : "Kadaluarsa setelah ",
    "days" : "hari",
    "Allow users to share via link" : "Izinkan pengguna untuk membagikan via tautan",
    "No display name set" : "Nama tampilan tidak diatur",
    "For password reset and notifications" : "Untuk reset kata sandi dan notifikasi"
},"pluralForm" :"nplurals=1; plural=0;"
}